// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify

$color-primary: #04368A;
$color-accent: #315BE1;;
$color-secondary: #B44D03;
$color-info: #03C5AF;
$color-warning: #E17B31;
$color-error: #FF1102;
$color-success: #51B738;
